<?php 
$about_section = get_theme_mod( 'vw_book_store_pro_radio_our_partners_enable' );
if ( 'Disable' == $about_section ) {
  return;
}
/*Our partners*/
$img_bg = get_theme_mod('vw_book_store_pro_our_partners_image_bg');
if( get_theme_mod('vw_book_store_pro_our_partnersbg_color') ) {
  $about_backg = 'background-color:'.esc_attr(get_theme_mod('vw_book_store_pro_our_partnersbg_color')).';';
}elseif( get_theme_mod('vw_book_store_pro_our_partnersbg_image') ){
  $about_backg = 'background-image:url(\''.esc_url(get_theme_mod('vw_book_store_pro_our_partnersbg_image')).'\')';
}else{
  $about_backg = '';
}

if ( function_exists( 'is_amp_endpoint' ) && is_amp_endpoint() ) {
  $amp_class = 'col-lg-3 col-md-3 col-sm-6 col-12 mb-3';
  $amp_row = 'row';
}
else{
  $amp_class = '';
  $amp_row = '';
}

?>
<section id="our_partners" style="<?php echo esc_attr($about_backg); ?>" class="<?php echo esc_attr($img_bg); ?>">
  <div class="container">
    <div class="partners_inner">
      <?php if(get_theme_mod('vw_book_store_pro_our_partner_title',true) != ''){?>
        <div class="section-title">
          <h3><?php echo esc_html(get_theme_mod('vw_book_store_pro_our_partner_title')); ?></h3>
        </div>
      <?php } ?>
      <div class="owl-carousel <?php echo esc_attr($amp_row); ?>">
        <?php
          $number = get_theme_mod('vw_book_store_pro_our_partners_number');
          for ($i=1,$j=1; $i<=$number; $i++,$j++) {
            if($j==6){ $j=1; }
              if ( get_theme_mod('vw_book_store_pro_our_partners_number',true) != "" ) { ?>
              <div class="client_inner wow zoomInUp delay-3000 animated <?php echo esc_attr($amp_class); ?>" data-wow-duration="2s">
                <?php if( get_theme_mod('vw_book_store_pro_our_partners_image'.$i, true) != ''){ ?>
                    <img class="feature-img mt-3 mb-3" src="<?php echo esc_url(get_theme_mod('vw_book_store_pro_our_partners_image'.$i)); ?>" alt="Image"/>
                <?php } ?>
              </div>
            <?php }
          } ?> 
      </div>
    </div>
  </div>
</section>